function CleanBar(handles)
set(handles.progressBarBoxaxes1,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes2,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes3,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes4,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes5,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes6,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes7,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes8,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes9,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes10,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes11,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.progressBarBoxaxes12,'Color',get(handles.signalProgressPanel,'BackgroundColor'));
set(handles.uneditProgPrecent,'String', '');